Subject: Elaphomycetes granulatus (truffle)

From: [email-masked] (Marya Madsen)
Date: 9 Oct 1995 16:04:37 -0700

Hey all,
	Thank you for reading this. I am an undergrad in Olympia 
Washington with a mission to research this fungus species to the nth 
degree possible. I am looking for any info on it. Especially the basics 
about range, taxonomy, ecological role, place in forest practices, any 
curiousities (heard it was an old european and oriental aphrodesiac!), 
habitat and secifics on mycorrhizal associations, info on the debate as 
to it's taxonomic placement. ect. get my drift? 
	Any data, tips, research, abstracts and suggestions of how to get 
ahold of info would be appreaciated. Thing is I am a bit time 
constrained. Can use info up to beginning of december.
		Thanx lots!
			Marya Madsen